Subject: Re: bug#61142: 29.0.60; java-ts-mode - Wrong indentation for the body of multiple lines conditions

From: Theodor Thornhill <[email-masked]>
Date: Sun, 05 Feb 2023 10:28:29 +0100

Eli Zaretskii <[email-masked]> writes:

>
> The procedure is "git cherry-pick", but I don't think I understand
> what exactly is the problem here and what is the solution suggested to
> solve it.  Also, why does it need to be on emacs-29.  Can you help me
> understand that?
>

No need to have the test files on emacs-29.  I could just as well add a
test when emacs-29 is synced to master later.  The test-files themselves
don't exist on emacs-29.

Theo